@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+FB00-FB4F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+FE70-FEFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FE70-FEFF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2190-21FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0000-007F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2500-257F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2500-257F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0300-036F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+1DC0-1DFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1DC0-1DFF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+20D0-20FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20D0-20FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+FE20-FE2F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FE20-FE2F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+20A0-20CF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0400-04FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0500-052F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0500-052F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2700-27BF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2700-27BF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2460-24FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2460-24FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2000-206F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+25A0-25FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+25A0-25FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+1F00-1FFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0370-03FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0250-02AF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0250-02AF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+1E00-1EFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0100-017F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0180-024F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2C60-2C7F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2C60-2C7F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+A720-A7FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+A720-A7FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0080-00FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2100-214F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2200-22FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2600-26FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2600-26FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2300-23FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2300-23FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+A700-A71F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+A700-A71F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2150-218F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+1D00-1D7F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1D00-1D7F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+1D80-1DBF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1D80-1DBF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+E000-F8FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+E000-F8FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+02B0-02FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2070-209F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2070-209F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+2E00-2E7F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2E00-2E7F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400U+0E00-0E7F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0E00-0E7F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+FB00-FB4F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+FE70-FEFF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+FE70-FEFF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2190-21FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0000-007F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2500-257F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2500-257F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0300-036F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+1DC0-1DFF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+1DC0-1DFF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+20D0-20FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+20D0-20FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+FE20-FE2F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+FE20-FE2F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+20A0-20CF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0400-04FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0500-052F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0500-052F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2700-27BF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2700-27BF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2460-24FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2460-24FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2000-206F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+25A0-25FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+25A0-25FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+1F00-1FFF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0370-03FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0250-02AF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0250-02AF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+1E00-1EFF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0100-017F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0180-024F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2C60-2C7F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2C60-2C7F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+A720-A7FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+A720-A7FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0080-00FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2100-214F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2200-22FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2600-26FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2600-26FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2300-23FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2300-23FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+A700-A71F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+A700-A71F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2150-218F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+1D00-1D7F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+1D00-1D7F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+1D80-1DBF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+1D80-1DBF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+E000-F8FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+E000-F8FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+02B0-02FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2070-209F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2070-209F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+2E00-2E7F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2E00-2E7F;
}
@font-face {
	font-family: 'Lato Hairline';
	src: url('https://fontstorage.com/st/latohairline/400iU+0E00-0E7F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0E00-0E7F;
}
